{
	chapter.007B547630FF0478.title: "Theurgy"
	chapter.04EFA83789B3BC51.title: "ᴘʀᴏᴊᴇᴄᴛᴇ"
	chapter.08C3AD834A8885F6.title: "Sophisticated Backpacks"
	chapter.0A093D8C4429B627.title: "Mekanism: Reactors"
	chapter.0D513BBA65CA5754.title: "Backpack"
	chapter.1378A9F0831C70BB.title: "ᴘʀᴏᴊᴇᴄᴛᴇ"
	chapter.13B172FA69904D9F.title: "Deep and Darker"
	chapter.161E17A667B53D52.title: "Sophisticated Backpacks"
	chapter.193F91842D2ED7D9.title: "Industrial Forefoing"
	chapter.1E684A3481A1C837.title: "Bounty"
	chapter.238A79987D72871E.title: "&aɢᴇᴛᴛɪɴɢ ѕᴛᴀʀᴛᴇᴅ"
	chapter.2A4C06811555B5D0.title: "ᴀʀᴛɪꜰᴀᴄᴛѕ"
	chapter.2B29A99E069631F9.title: "ᴍᴇᴋᴀɴɪѕᴍ"
	chapter.37D7FA3DAE36E099.title: "ᴊᴜѕᴛ ᴅɪʀᴇ ᴛʜɪɴɢѕ"
	chapter.426E9DD7105395C2.title: "ᴏʀɪᴛᴇᴄʜ"
	chapter.48410B67C276ED1F.title: "The Bumblezone"
	chapter.56F592086CFA12C8.title: "Sophisticated Backpacks"
	chapter.59395B6806F2A98A.title: "Cataclysm"
	chapter.5E31DF282998B992.title: "PneumaticCraft"
	chapter.65A95C2312976E49.title: "The underground"
	chapter.6AEC23C6D526F362.title: "Eternal Starlight"
	chapter.6AEDA2F9BEB57759.title: "Ars Nouveau"
	chapter.6E72E761D209494D.title: "ᴀᴘᴘʟɪᴇᴅ ᴇɴᴇʀɢɪѕᴛɪᴄ"
	chapter.6EBED566DF8096F1.title: "Create"
	chapter.75170253A63E9C48.title: "Sophisticated Backpacks"
	chapter.7732CF7AAA63DB3A.title: "The Twilight Forest"
	chapter.77E148E8FB89CC5D.title: "&7ʙᴀᴄᴋᴘᴀᴄᴋ"
	chapter.79C7AF7AD6F63148.title: "ᴏʀɢᴀɴɪᴢᴇᴅ ѕᴛᴏʀᴀɢᴇ"
	chapter.7B329826EADF9720.title: "ɢᴀᴅɢᴇᴛѕ"
	chapter.7F1DAAB242AC8126.title: "ᴍᴇᴋᴀɴɪѕᴍ"
	chapter_group.087AE7FDB1BCB9F1.title: "Exploration"
	chapter_group.0E2C8F224EFCFCC3.title: "ᴍᴀɢɪᴄ"
	chapter_group.0FD76DD9D85B8BDB.title: "ѕᴛᴏʀᴀɢᴇ "
	chapter_group.2EB529433D1EFF5C.title: "Logistic"
	chapter_group.5AA59806D109E313.title: "ᴄᴏʟʟᴇᴄᴛɪʙʟᴇѕ"
	chapter_group.64E8320F831CECA7.title: "Technology"
	file.0000000000000001.title: "ᴇɴɢɪɴᴇᴇʀ᾽ѕ ᴘᴀʀᴀᴅɪѕᴇ ɪɪ"
	quest.011D98C48DFA3887.quest_subtitle: "Prove that you have mastered them all!"
	quest.011D98C48DFA3887.title: "Master of Backpacks"
	quest.0410FC24D29722C5.title: "&c&lThe Twilight Bounty"
	quest.0623DF9A034D675A.quest_subtitle: "Start your backpack journey"
	quest.0623DF9A034D675A.title: "First Backpack"
	quest.06C4BCD1201B1A1C.title: "Immortal Backpack"
	quest.07A64AB2515472A2.title: "Immortal Backpack"
	quest.08396DAEA2C9C53F.title: "Iron Backpack"
	quest.08D010C0E1ED927B.quest_subtitle: "Start your backpack journey"
	quest.08D010C0E1ED927B.title: "First Backpack"
	quest.097FF3CC2E64EB19.title: "Iron Backpack"
	quest.0B567216A583732C.title: "Upgrade: Pickup"
	quest.0B6CFDF8CE9093B7.title: "Kill &b&l100x&r Himmelite"
	quest.0B8C34280531B3E9.title: "Upgrade: Magnet"
	quest.0BE292329C65EAA1.title: "Upgrade: Feeding"
	quest.0C3F1C38CBF983A1.title: "Shulker Backpack"
	quest.0CCDCD8F4024DDEF.title: "Iron Backpack"
	quest.0D5CB294C1FB399F.title: "Kill The Guardian Of Gaia"
	quest.0D7ED092FFD56F82.title: "&c&lJust Bosses"
	quest.0DDDDC2C11245F27.quest_subtitle: "Magnet + Smelting + Compacting"
	quest.0DDDDC2C11245F27.title: "Auto-Miner Setup"
	quest.0ED3D2B7A6E8D486.title: "Upgrade: Filter"
	quest.0FD2B573243E208F.title: "Golden Storage"
	quest.10A93DB69A4B79D9.title: "Upgrade: Filter"
	quest.10AE14665965D791.title: "Kill &9&l500x&r Spiders"
	quest.12BF970934EEE708.quest_desc: [
		"Discover the &lpower&r of Sophisticated Backpacks! "
		""
		"&oCraft&r, &oupgrade&r, and &oenhance&r your backpacks to carry more, automate tasks, and explore efficiently."
	]
	quest.12BF970934EEE708.quest_subtitle: "Inventories are too Small"
	quest.1494B50BC9D8101F.title: "Iron Backpack"
	quest.14F69867A8008603.title: "Immortal Backpack"
	quest.1545D9EF285272E2.title: "Golden Storage"
	quest.162A07C436118C67.title: "Golden Storage"
	quest.16529EFBB4AF53B3.title: "Upgrade: Filter"
	quest.16918E7638D2D0EF.title: "Upgrade: Void"
	quest.17497250BC996DA2.title: "Upgrade: Upgrade Pouch"
	quest.176968AD67B786B5.quest_subtitle: "Start your backpack journey"
	quest.176968AD67B786B5.title: "First Backpack"
	quest.17A8CACD9D18ED22.title: "Upgrade: Filter"
	quest.1821C81E4801DE9E.title: "Kill &b&l50x&r Shulkers"
	quest.1A7627B81CD1515E.title: "Kill &9&l500x&r Zombies"
	quest.1B48304C5F2D59BA.title: "Kill &9&l500x&r Creepers"
	quest.1B955108F1B71E10.quest_subtitle: "Magnet + Smelting + Compacting"
	quest.1B955108F1B71E10.title: "Auto-Miner Setup"
	quest.1CB7EB650CD2E518.quest_subtitle: "Start your backpack journey"
	quest.1CB7EB650CD2E518.title: "First Backpack"
	quest.1D56A8A5F031360E.title: "Kill &9&l1000x&r Skeletons"
	quest.1D92BF8853F56506.title: "Upgrade: Auto-Smelting"
	quest.1EB0623545DB515C.quest_subtitle: "Prove that you have mastered them all!"
	quest.1EB0623545DB515C.title: "Master of Backpacks"
	quest.1F290370E9C513ED.title: "Diamond Luxury"
	quest.1F7D6246DDC30AC2.title: "Upgrade: Filter"
	quest.1F9EF06BEA0548D7.title: "Upgrade: Pickup"
	quest.2009885700AF6478.title: "Immortal Backpack"
	quest.201E506F87C77616.title: "Upgrade: Crafting"
	quest.218A10F0DF146EFE.title: "Kill &9&l250x&r Creepers"
	quest.220989EC9039A4F8.quest_subtitle: "Začni svoju cestu s batohmi"
	quest.220989EC9039A4F8.title: "Prvý batoh"
	quest.2235FFC6D2085582.title: "Upgrade: Pickup"
	quest.234EEE5CE86FE558.title: "Upgrade: Auto-Smelting"
	quest.238D57C8FD9FB217.title: "Upgrade: Feeding"
	quest.23D5AE329BBB3D45.title: "Upgrade: Void"
	quest.245B252AAD0BCC6D.quest_subtitle: "Prove that you have mastered them all!"
	quest.245B252AAD0BCC6D.title: "Master of Backpacks"
	quest.25A18EC37DF1DED0.title: "Kill &9&l100x&r Skeletons"
	quest.260B11134119F777.title: "Kill &b&l100x&r Sinkers"
	quest.2643F137C6E53251.title: "Kill &9&l500x&r Skeletons"
	quest.265A2E465159A735.title: "Upgrade: Upgrade Pouch"
	quest.2684FB82BCE81992.title: "Golden Storage"
	quest.2878B9EED8C262DE.title: "Upgrade: Compacting"
	quest.28AF8C86B13563B4.quest_subtitle: "Prove that you have mastered them all!"
	quest.28AF8C86B13563B4.title: "Master of Backpacks"
	quest.2A0800AC414BD946.title: "Diamond Luxury"
	quest.2A9A339F94B4EA7B.quest_subtitle: "Start your backpack journey"
	quest.2A9A339F94B4EA7B.title: "First Backpack"
	quest.2A9F673D55DD85BD.quest_subtitle: "Start your backpack journey"
	quest.2A9F673D55DD85BD.title: "First Backpack"
	quest.2AE73DBDD7C39488.title: "Kill &c&l10x&r Wither Skeletons"
	quest.2B7A31FA68FC7A24.title: "Diamond Luxury"
	quest.2BAB4B3CA7F0C713.title: "Kill &c&l25x&r Ghasts"
	quest.2BE7C5DA3778F23A.title: "Upgrade: Auto-Smelting"
	quest.312249A6FA9B842F.title: "Zlatý priestor"
	quest.32C630F0C7E30CE4.title: "Kill &b&l1000x&r Endermans"
	quest.32D5EFEA4EAF3C41.title: "Upgrade: Pickup"
	quest.332265CF5BB36FBD.title: "Upgrade: Feeding"
	quest.3469CF68424D4BF5.title: "Upgrade: Filter"
	quest.34A264E414983765.title: "Immortal Backpack"
	quest.35308B7EDDAAE232.title: "Upgrade: Auto-Smelting"
	quest.358CD8DFA3247D02.title: "Upgrade: Auto-Smelting"
	quest.3632C2BD2009BB2F.title: "Ender Backpack"
	quest.363BDACA11E02D31.title: "Kill &b&l100x&r End Slimes"
	quest.36BC9F68A5BF0A38.quest_subtitle: "Prove that you have mastered them all!"
	quest.36BC9F68A5BF0A38.title: "Master of Backpacks"
	quest.36ED85147CE03B71.title: "Upgrade: Magnet"
	quest.377BD930C914390E.title: "Ender Backpack"
	quest.386BE24F007666DB.title: "Diamond Luxury"
	quest.388C500DFA449EAD.quest_subtitle: "Dokáž, že ovládaš všetky batohy!"
	quest.388C500DFA449EAD.title: "Master of Backpacks"
	quest.3A7DFFE0B40022DE.quest_subtitle: "Start your backpack journey"
	quest.3A7DFFE0B40022DE.title: "First Backpack"
	quest.3B160FFA4C4EC4FC.title: "Upgrade: Auto-Smelting"
	quest.3B5939273544CFBD.quest_desc: [
		"&6Ever opened a chest and found... nothing? &cSad times!  "
		""
		"&fWith the &dLootr&r mod, that’s over!  "
		"Each player gets their &aown personal loot&r from dungeon chests, barrels, and shulker boxes.  "
		""
		"&7No more stealing, no more empty surprises.  "
		"&bExplore freely&r, &6loot safely&r, &aand keep the treasures you deserve!  "
		""
		"&c⚠ Remember: what’s yours is YOURS… and what’s theirs is also YOURS (for them)! ⚠"
	]
	quest.3B5939273544CFBD.title: "&d&lSharing is NOT Caring!"
	quest.3BA719DC5B42B406.title: "Upgrade: Upgrade Pouch"
	quest.3BF7D697407BACBA.title: "Upgrade: Magnet"
	quest.3C1FDACC19A52A63.title: "&9&lOverworld Bounty"
	quest.3C6B20819E0CC493.title: "Iron Backpack"
	quest.3D2BBD523769F3C8.title: "Golden Storage"
	quest.3D6B9E9B42CD6458.title: "Diamond Luxury"
	quest.3D7B4B5F4590918A.title: "Kill &9&l100x&r Zombies"
	quest.3E59DE0E453515E1.title: "Upgrade: Feeding"
	quest.3E6E06DF96517CDA.title: "Diamond Luxury"
	quest.3E706467DE6703F9.title: "Upgrade: Magnet"
	quest.3F64284DDF30CA2B.title: "Kill &b&l500x&r Endermans"
	quest.4096BF25E8405A71.title: "Diamantový luxus"
	quest.426A64DE684D272B.title: "Kill &c&l250x&r Blazes"
	quest.42768053398E34A9.title: "Shulker Backpack"
	quest.428B387A5F92D89A.title: "Kill &b&l100x&r Shadow Walkers"
	quest.429624B7FD4C7F26.quest_subtitle: "Prove that you have mastered them all!"
	quest.429624B7FD4C7F26.title: "Master of Backpacks"
	quest.42C40367BFCBC375.title: "Kill &c&l1x&r Ghast"
	quest.42DC188BA45A0A74.title: "Kill &c&l500x&r Blazes"
	quest.430DBA2BCC3DB811.title: "Kill &b&l250x&r Endermans"
	quest.43901A961A1DCB7F.title: "Ender Backpack"
	quest.44587AD51CC53B53.title: "Kill &9&l250x&r Zombies"
	quest.466B5281E93432BF.title: "Upgrade: Feeding"
	quest.482B1F65EEE772CD.title: "Kill &9&l1000x&r Spiders"
	quest.484BD4C29C17902A.quest_desc: [
		"&fWith the &aElytra Slot&r mod, you can &bglide freely&r  "
		"while still wearing your &6chest armor&r.  "
		""
		"&fThanks to &dCustomizable Elytra&r, you can &ecolor, banner,&r  "
		"&fand style your wings however you like!  "
		""
		"&aSoar through the skies&r with both &cprotection&r and &dstyle&r.  "
		"&6Fly in safety... &dand fashion! ✨"
	]
	quest.484BD4C29C17902A.quest_subtitle: "Slot for Elytra and Customizable"
	quest.484BD4C29C17902A.title: "&d&lWings AND Armor? Yes, Please!"
	quest.49793D2160BD1997.quest_subtitle: "Prove that you have mastered them all!"
	quest.49793D2160BD1997.title: "Master of Backpacks"
	quest.49B5E0287FC0ADD8.title: "Immortal Backpack"
	quest.4A5B7447FE24FD07.title: "Upgrade: Magnet"
	quest.4AC1A3808CCB7695.quest_subtitle: "Magnet + Smelting + Compacting"
	quest.4AC1A3808CCB7695.title: "Auto-Miner Setup"
	quest.4AEC848CC0D0FED9.title: "Kill &9&l100x&r Spiders"
	quest.4B0E9819C15BBA8F.title: "&c&lThe Nether Bounty"
	quest.4BA287A7DD97A93D.quest_desc: [
		"&6&oMining can get tiring, right?&r  "
		""
		"&fWith this tool, you don’t need to &a&lbreak every single block&r &fone by one anymore!  "
		""
		"&7By default, hold the &e~ (tilde)&7 key while mining, and it will break up to &b64 connected blocks&7 of the same type.  "
		""
		"&fScroll while holding the key to switch between &dvarious modes&f — the active one shows in the &eTop Left Corner&f of your screen.  "
		""
		"&c⚠ Be careful not to dig yourself into trouble! ⚠"
	]
	quest.4BA287A7DD97A93D.quest_subtitle: "Diggy Diggy hole!"
	quest.4BA287A7DD97A93D.title: "&c&lBye Bye Vein!"
	quest.4CDFD040A2A13BB8.title: "Kill &c&l1000x&r Blazes"
	quest.4FC7972BFCFB11C1.title: "Immortal Backpack"
	quest.53183546A1A91208.title: "Upgrade: Filter"
	quest.534179B01E045C3E.title: "Golden Storage"
	quest.551FC1247915A865.title: "Kill &9&l100x&r Creepers"
	quest.5774E68FA8FD0F2B.title: "Upgrade: Pickup"
	quest.57821A36DF912F03.title: "Kill &9&l1000x&r Zombies"
	quest.57F2A0F3D133BF6A.title: "Kill &c&l50x&r Ghasts"
	quest.59AE9666A1845B39.title: "Kill &c&l1000x&r Wither Skeletons"
	quest.5BEF5294D9FBA42A.title: "Shulker Backpack"
	quest.5D7A6E075CB23CAA.title: "Purple Golem"
	quest.5E0C875AFF68DC77.title: "Nesmrtelný batoh"
	quest.5E7AFE614C466C2D.title: "Upgrade: Magnet"
	quest.62A3A0ED987E8EAD.title: "Kill &9&l1000x&r Creepers"
	quest.644266F4BCCE70BC.title: "Iron Backpack"
	quest.645CBA2CF9BBED16.title: "Železný batoh"
	quest.64FD233DED57C18C.title: "Upgrade: Pickup"
	quest.65AAA2302C60AEB9.title: "Kill &c&l100x&r Blazes"
	quest.6A04462894EE4752.title: "Golden Storage"
	quest.6A1E0D5162BC4257.title: "Diamond Luxury"
	quest.6AA140FD9B529DDF.title: "Kill &c&l500x&r Wither Skeletons"
	quest.6AF986DC3EFF89EC.title: "Kill the Annoying Llamas and Trader Villager"
	quest.6BE67FF2C4C9A4FE.title: "Upgrade: Pickup"
	quest.6D16BC9B41B30370.quest_subtitle: "Start your backpack journey"
	quest.6D16BC9B41B30370.title: "First Backpack"
	quest.6D6FAC79F5F26DB4.title: "Upgrade: Void"
	quest.6DA73029C198F8EB.title: "Upgrade: Compacting"
	quest.6F0F9008FD32E30D.title: "Upgrade: Compacting"
	quest.6F103C9E6DF23EB5.title: "Upgrade: Feeding"
	quest.6F15353048CBBA81.title: "Kill &9&l250x&r Skeletons"
	quest.70563555A3ABDE09.title: "Upgrade: Pickup"
	quest.70DBDC346E235631.title: "Kill &c&l250x&r Wither Skeletons"
	quest.712D4E925B552D95.title: "Upgrade: Auto-Smelting"
	quest.72996D73F4403A98.title: "Kill &b&l100x&r Endermans"
	quest.74ECCE8EC6F901B4.title: "Kill &9&l250x&r Spiders"
	quest.7574D881EDFAAC30.title: "Iron Backpack"
	quest.759589182C1DDCC9.title: "Diamond Luxury"
	quest.75D6F4E3B944B803.title: "Upgrade: Feeding"
	quest.76E533EDBECB3297.title: "&b&lThe End Bounty"
	quest.7700F30FE8D03FF8.title: "Kill &c&l10x&r Ghasts"
	quest.775296492BD8B6A6.title: "Golden Storage"
	quest.7817BAE75FFD3543.title: "Upgrade: Magnet"
	quest.787B1072C5AB4CB8.title: "Upgrade: Crafting"
	quest.7D003FEF30CA6A28.title: "Immortal Backpack"
	quest.7D54353314BD985B.title: "Upgrade: Filter"
	quest.7DDF733A0A689BC5.title: "Upgrade: Crafting"
	quest.7E26DF33353636C5.title: "Upgrade: Feeding"
	quest.7E5FAB60A54276C6.title: "Upgrade: Auto-Smelting"
	quest.7E8AF1C09911F9F6.title: "Iron Backpack"
	quest.7FA7471D6BA7DBE4.title: "Upgrade: Magnet"
	task.04F4A0B0A24BA1BE.title: "Skeleton"
	task.0ABAFB8FC5B8F04D.title: "Shadow Walker"
	task.0E5AA901F506DF65.title: "Creepers"
	task.1012B8687F0D67C0.title: "Welcome to the Engineers Paradise II!"
	task.14191334083A9404.title: "Zombie"
	task.16BD3708E1F20340.title: "Kill the Ender Dragon"
	task.1A148D0D0204CD3D.title: "Endermans"
	task.1A2B3594EFC40B5E.title: "Blazes"
	task.1C49F56E7611DE4A.title: "Ghasts"
	task.1F74908DCDED89FD.title: "Spiders"
	task.1FA5B388475DE52F.title: "Ghasts"
	task.203E47925D1A6AF4.title: "@c&lThe Nether Bounty"
	task.2161E49E5CB12D63.title: "Wither Skeletons"
	task.2194FB049A2CF4E2.title: "AE2"
	task.24C956C70C796FBD.title: "@c&lThe Nether Bounty"
	task.26366FA404287A90.title: "Ghasts"
	task.26802B32B8F5D154.title: "Skeletons"
	task.26A5162B7CC1AEAF.title: "Sinker"
	task.2A1DD3EC7B68603F.title: "Creepers"
	task.2A8DF1E6D6C8BFC7.title: "Blazes"
	task.2DD45F08F5E295E9.title: "Kill the Elder Guardian"
	task.2E2A58FCEABC93C9.title: "Purple Golem"
	task.2EE7FA72AB4F84A9.title: "Zombie"
	task.2F44D6B1037E3970.title: "Creepers"
	task.2F64A55A65289D74.title: "Shulker"
	task.30777B52D067FE1F.title: "Zombie"
	task.3812A9579FB23A10.title: "Kill the Wither"
	task.39295E224C50E194.title: "Spiders"
	task.3B40C216C9E9B4D1.title: "Skeleton"
	task.450ECC95582CBF4C.title: "Spiders"
	task.476D3E16F7DB360F.title: "Ghast"
	task.47A1C15EE536DDAA.title: "Endermans"
	task.47CD57B8562DDA12.title: "Wither Skeletons"
	task.4A0E2DED7F59D33A.title: "Zombie"
	task.4A4CEC036E5E3DB5.title: "Vein be gone"
	task.4CEEF1BEC5A31103.title: "Endermans"
	task.4D892ED4D205D2CE.title: "Spiders"
	task.51018113D9326D4A.title: "Kill the Warden"
	task.515BC882845F1D8D.title: "Himmelite"
	task.547E28FCDCC5A1F4.title: "End Slime"
	task.580FAB40EE10B0A8.title: "@c&lThe Nether Bounty"
	task.593620FC040E46A7.title: "Time for Chemistry"
	task.5DC235F68C7948BE.title: "Elytra Slot"
	task.5F14FDE3E16F3701.title: "Skeleton"
	task.6486E3CA401B6E1F.title: "@c&lThe Nether Bounty"
	task.649EACC22560165A.title: "Lootr"
	task.64F1EE06B4750463.title: "Creepers"
	task.679CA5637C5343D2.title: "Wither Skeletons"
	task.6907670EF232F540.title: "Kill The Guardian Of Gaia"
	task.6D0522662AB74064.title: "Wither Skeleton"
	task.7226B707246981EC.title: "Blazes"
	task.73A4AE52F2113D11.title: "Blazes"
	task.7B5443B58F33D1E8.title: "Endermans"
	task.7F4260DE2F5926EE.title: "Kill the Trader Llamas"
}
